<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
{% load static %}
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <!--[if !mso]><!-->
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <!--<![endif]-->
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title></title>
  <style type="text/css">
.ReadMsgBody { width: 100%; background-color: #ffffff; }
.ExternalClass { width: 100%; background-color: #ffffff; }
.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div { line-height: 100%; }
html { width: 100%; }
body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; margin: 0; padding: 0; font-family: 'Open Sans', Arial, Sans-serif !important; }
table { border-spacing: 0; table-layout: fixed; margin: 0 auto; }
table table table { table-layout: auto; }
img { display: block !important; overflow: hidden !important; }
.yshortcuts a { border-bottom: none !important; }
a { color: #41B3D3; text-decoration: none; }
img:hover { opacity:0.9 !important;}
.textbutton a { font-family: 'open sans', arial, sans-serif !important;}
.btn-link-1 a { color: #FFFFFF !important; }
.btn-link-2 a { color: #4a4a4a !important; }
td[class="hide"] { height: 5px !important; max-height: 5px !important; }

/*Responsive*/
@media only screen and (max-width: 640px) {
body { width: auto !important; font-family: 'Open Sans', Arial, Sans-serif !important; }
table[class="table-inner"] { width: 90% !important; text-align: center !important; }
*.table-full { width: 100%!important; max-width: 100%!important; text-align: center !important; }
/* image */
img[class="img1"] { width: 100% !important; height: auto !important; }
}

@media only screen and (max-width: 479px) {
body { width: auto !important; font-family: 'Open Sans', Arial, Sans-serif !important; }
table[class="table-inner"] { width: 90% !important; text-align: center !important;}
*.table-full { width: 100%!important; max-width: 100%!important; text-align: center !important; }
/* image */
img[class="img1"] { width: 100% !important; height: auto !important; }
}
</style>
</head>

<body>
  <!-- header -->
  <table bgcolor="#f8f8f8" width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
    <tr>
      <td align="center">
        <table width="600" style="max-width: 600px" class="table-full" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td align="center">
              <table width="200" class="table-full" align="left" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td bgcolor="#0E9E60" align="center">
                    <table width="80%" class="table-inner" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td height="50"></td>
                      </tr>
                      <!-- logo -->
                      <tr>
                        <td align="center" style="line-height:0px;"><img style="display:block;font-size:0px; border:0px; line-height:0px;" src="cid:logopng" alt="Spritju" /></td>
                      </tr>
                      <!-- end logo -->
                      <tr>
                        <td height="40"></td>
                      </tr>
                      <!-- company name -->
                      <tr>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:16px; color:#FFFFFF; line-height:26px; font-weight: bold;">Spritju</td>
                      </tr>
                      <!-- end company name -->
                      <tr>
                        <td height="5"></td>
                      </tr>
                      <!-- address -->
                      <tr>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#FFFFFF; line-height:26px;"> Linbastuvägen 10J
                          <br /> 187 65 Täby Stockholm, Sweden </td>
                      </tr>
                      <!-- end address -->
                      <tr>
                        <td height="25"></td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <!--[if (gte mso 9)|(IE)]></td><td><![endif]-->
              <table width="400" class="table-full" border="0" align="right" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center">
                    <table width="90%" class="table-inner" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td height="50"></td>
                      </tr>
                      <!-- title -->
                      <tr>
                        <td align="right" style="font-family: 'Open Sans', Arial, sans-serif; font-size:38px; color:#3b3b3b; line-height:26px;">Primary Offer</td>
                      </tr>
                      <!-- end title -->
                      <tr>
                        <td height="25"></td>
                      </tr>
                      <tr>
                        <td align="right">
                          <table align="right" width="50" border="0" cellpadding="0" cellspacing="0">
                            <tr>
                              <td bgcolor="#FCB712" height="3" style="line-height:0px; font-size:0px;">&nbsp;</td>
                            </tr>
                          </table>
                        </td>
                      </tr>
                      <tr>
                        <td height="15"></td>
                      </tr>
                      <!-- company name -->
                      <tr>
                        <td align="right" style="font-family: 'Open Sans', Arial, sans-serif; font-size:16px; color:#3b3b3b; line-height:26px; font-weight: bold;">Customized and tailored offer<br/> for your rooftop</td>
                      </tr>
                      <!-- end company name -->
                      <tr>
                        <td height="5"></td>
                      </tr>
                      <!-- address -->
                      <!-- end address -->
                      <tr>
                        <td height="25"></td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- end header -->
  <!-- title -->
  <table width="100%" align="center" bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td align="center">
        <table align="center" width="600" style="max-width:600px;" class="table-full" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="50"></td>
          </tr>
          <!-- header -->
          <tr>
            <td>
              <table class="table-inner" width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td width="191.8" align="left" valign="top" style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#3b3b3b; line-height:26px; text-transform:uppercase;">Generated Energy per year</td>
                  <td width="145" align="left" valign="top" style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#3b3b3b; line-height:26px; text-transform:uppercase;">Your Installation Power</td>
                  <td width="100" align="center" valign="top" style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#3b3b3b; line-height:26px; text-transform:uppercase;">Spritju Saved</td>
                </tr>
              </table>
            </td>
          </tr>
          <!-- end header -->
          <tr>
            <td height="10" style="border-bottom:3px solid #bcbcbc;"></td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- end title -->
  <!-- list -->
  <table align="center" width="100%" bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td align="center">
        <table width="600" style="max-width: 600px;" class="table-full" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="35"></td>
          </tr>
          <tr>
            <td align="center">
              <table width="100%" class="table-inner" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td width="191.8" align="left" valign="top" style="font-family: 'Open Sans', Arial, sans-serif; font-size:14px; color:#3b3b3b; line-height:26px;  font-weight: bold;">{{ PRODUCED_ENERGY }}</td>
                  <td width="145" align="left" valign="top" style="font-family: 'Open Sans', Arial, sans-serif; font-size:14px; color:#3b3b3b; line-height:26px;  font-weight: bold;">{{ ARRAY_POWER }}</td>
                  <td width="100" align="center" valign="top" style="font-family: 'Open Sans', Arial, sans-serif; font-size:14px; color:#3b3b3b; line-height:26px;  font-weight: bold;">{{ SPRITJU }}</td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td height="5" style="border-bottom:1px solid #ecf0f1;"></td>
          </tr>
          <tr>
            <td height="5"></td>
          </tr>
          <!-- detail -->
          <tr>
            <td align="center">
              <table class="table-inner" width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="left" style="font-family: 'Open Sans', Arial, sans-serif; font-size:12px; color:#7f8c8d; line-height:26px;">Spritju is the most advanced and cost-efficient solar rooftop installation 'and More' in Sweden.</td>
                </tr>
              </table>
            </td>
          </tr>
          <!-- end detail -->
        </table>
      </td>
    </tr>
  </table>
  <!-- end list -->
  <!-- total -->
  <table align="center" width="100%" bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td align="center">
        <table width="600" class="table-full" style="max-width: 600px;" align="center" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td height="40" style="border-bottom:3px solid #3b3b3b;"></td>
          </tr>
        </table>
        <table align="center" width="600" style="max-width: 600px;" class="table-full" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="15"></td>
          </tr>
          <tr>
            <td align="center">
              <table width="400" class="table-full" align="left" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td bgcolor="#f8f8f8" align="center">
                    <table class="table-inner" align="center" width="90%" border="0" cellpadding="0" cellspacing="0">
                      <tr>
                        <td height="10"></td>
                      </tr>
                      <tr>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:12px; color:#3b3b3b; line-height:26px; text-transform:uppercase;line-height:24px;">Total Price - Stöd till solceller</td>
                      </tr>
                      <tr>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:24px; color:#3b3b3b;  font-weight: bold;">{{ INCLUDING }} (Kr)</td>
                      </tr>
                      <tr>
                        <td height="15"></td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <!--[if (gte mso 9)|(IE)]></td><td><![endif]-->
              <table width="200" class="table-full" border="0" align="right" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center" bgcolor="#e1e6e7">
                    <table class="table-inner" width="80%" border="0" align="center" cellpadding="0" cellspacing="0">
                      <tr>
                        <td height="10"></td>
                      </tr>
                      <tr>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:12px; color:#3b3b3b; line-height:26px; text-transform:uppercase;line-height:24px;">offer excluding</td>
                      </tr>
                      <tr>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:24px; color:#3b3b3b;  font-weight: bold;">{{ EXCLUDING }} (Kr)</td>
                      </tr>
                      <tr>
                        <td height="15"></td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
            </td>
          </tr>
          <tr>
            <td height="15"></td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- end total -->
  <!-- note -->
  <table align="center" width="100%" bgcolor="#FFFFFF" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td align="center">
        <table align="center" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td width="600" align="center">
              <table align="center" width="100%" class="table-inner" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td height="40"></td>
                </tr>
                <!-- title -->
                <tr>
                  <td align="left" style="font-family: 'Open Sans', Arial, sans-serif; font-size:16px; color:#3b3b3b; line-height:26px;  font-weight: bold; text-transform:uppercase">Notes</td>
                </tr>
                <!-- end title -->
                <tr>
                  <td height="5"></td>
                </tr>
                <!-- content -->
                <tr>
                  <td align="left" style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#7f8c8d; line-height:26px;"> Free consultation is included in this offer. This offer is only valid for 2 weeks. </td>
                </tr>
                <!-- end content -->
                <tr>
                  <td height="15" style="border-bottom:3px solid #bcbcbc;"></td>
                </tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- end note -->
  <!-- footer -->
  <table align="center" width="100%" bgcolor="#FFFFFF" border="0" cellpadding="0" cellspacing="0">
    <tr>
      <td align="center" style="border-bottom:10px solid #ecf0f1;">
        <table width="600" style="max-width: 600px;" class="table-full" border="0" align="center" cellpadding="0" cellspacing="0">
          <tr>
            <td height="25"></td>
          </tr>
          <tr>
            <td>
              <!--left-->
              <table width="180" class="table-full" align="left" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center">
                    <table width="90%" align="center" border="0" cellpadding="0" cellspacing="0">
                      <tr>
                        <td align="center" style="line-height:0px;"><img style="display:block;font-size:0px; border:0px; line-height:0px;" src="cid:phonepng" alt="phone" /></td>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#3b3b3b; line-height:26px; padding-left:15px;">+46 725 382565</td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <!--end left-->
              <!--[if (gte mso 9)|(IE)]></td><td><![endif]-->
              <table width="25" align="left" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="15"></td>
                </tr>
              </table>
              <!--[if (gte mso 9)|(IE)]></td><td><![endif]-->
              <!--middle-->
              <table width="180" class="table-full" align="left" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center">
                    <table width="90%" align="center" border="0" cellpadding="0" cellspacing="0">
                      <tr>
                        <td align="center" style="line-height:0px;"><img style="display:block;font-size:0px; border:0px; line-height:0px;" src="cid:mailpng" alt="mail" /></td>
                        <td style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#3b3b3b; line-height:26px;padding-left: 15px;">support@spritju.com</td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <!--end middle-->
              <!--[if (gte mso 9)|(IE)]></td><td><![endif]-->
              <table width="25" align="left" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td height="15"></td>
                </tr>
              </table>
              <!--[if (gte mso 9)|(IE)]></td><td><![endif]-->
              <!--right-->
              <table width="180" class="table-full" align="right" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="center">
                    <table class="table-inner" width="100%" align="center" border="0" cellpadding="0" cellspacing="0">
                      <tr>
                        <td class="btn-link-2" style="font-family: 'Open Sans', Arial, sans-serif; font-size:13px; color:#3b3b3b; line-height:26px;"><a href="https://spritju.com/">Spritju</a> <span>&nbsp;&nbsp;|&nbsp;&nbsp;</span> <a href="https://spritju.com/about">About us</a></td>
                      </tr>
                    </table>
                  </td>
                </tr>
              </table>
              <!--end right-->
            </td>
          </tr>
          <tr>
            <td height="25"></td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- end footer -->
</body>

</html>
